## oracle-instantclient-sqlplus 19.6.0.0.0

=== debian/changelog ===
oracle-instantclient-sqlplus (19.6.0.0.0-0parrot3) echo; urgency=medium

  * Rebuild for Parrot 7.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 24 Nov 2025 01:23:14 +0100

oracle-instantclient-sqlplus (19.6.0.0.0-0parrot2) lory-updates; urgency=medium

  * Rebuild package for Parrot 6.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 28 Oct 2023 12:16:39 +0200

oracle-instantclient-sqlplus (19.6.0.0.0-0parrot1) lts-updates; urgency=medium

  * Rebuild package for Parrot LTS.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 01 Sep 2021 00:58:58 +0200

oracle-instantclient-sqlplus (19.6.0.0.0-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Update Vcs-* fields for the move to gitlab.com
  * New upstream version 19.6.0.0.0
  * Add a debian/README.source
  * Switch to 19.6 version

  [ g0tmi1k ]
  * Update Vcs-* fields for the move to gitlab.com

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 06 May 2020 17:24:59 +0200

oracle-instantclient-sqlplus (12.1.0.2.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 22 Feb 2019 14:53:40 +0100
