=== debian/tests/control ===
Test-Command: sqlplus --help
Restrictions: superficial
